Subject: RECIPE: Face and body soap
From: aviva@excelan (Aviva Garrett)
Date: 14 Nov 86 02:07:12 GMT
Newsgroups: mod.recipes

Copyright (C) 1986 USENET Community Trust
Permission to copy without fee all or part of this material is granted
provided that the copies are not made or distributed for direct commercial
advantage, the USENET copyright notice and the title of the newsgroup and
its date appear, and notice is given that copying is by permission of
the USENET Community Trust or the original contributor.

.RH MOD.RECIPES-SOURCE SOAP O "7 Aug 86" 1986
.RZ "SOAP" "A nice body and face soap"
This is a luxurious and gentle handmade soap. It's a lot of work to make, but
it's also a lot of fun. It is a good use for huge quantities of fat left
over from cooking something.
.PP
One of the main ingredients in soap is lye (sodium hydroxide, NaOH).
Lye is \fIextremely\fR caustic even at room temperature, and in this
recipe it is heated.
Because of this, you need to exercise extreme care when you make soap.
You should always wear shoes (not sandals), long pants, a
long-sleeved top, and gloves (I use rubber gloves).
Also, \fIbe sure to wear eye protection.\fR
If you get lye on your skin, you can quickly run to the sink and
wash it off with LOTS of cold water; if you get lye in your
eyes, rinsing it off may involve going to the emergency room.
You should make certain that children and pets are
somewhere else and will not interrupt you.
There is no room for mistakes when dealing with lye.
.IH "6 pounds of soap" "3.5 kg of soap"
.IG "9 pounds" "suet" "4 kg"
(this is also called tallow or beef fat)
.IG "1 container" "lye"
(see note)
.IG "3 cups" "water" "750 ml"
.IG "2 cups" "lemon juice" "500 ml"
.IG "\(14 oz" "volatile fragrance oil" "7.5 ml"
(optional; see note)
.SH TOOLS
You will need a large pot (metal or ceramic), at least
.AB "2 gallons" "8 l" ","
with a lid. This is for rendering the fat.
.PP
One long wooden spoon (at least
.AB "10 inches)." "25 cm)."  
This should be a spoon that you can sacrifice, because the lye
will eat away the wood.
.PP
You will need a large ceramic or glass bowl.
This must be capable of holding all the water, lemon juice, and
fat with some room to spare.
I use a ceramic tub that is about 6 inches high and 24 inches in
diameter.  \FIdo not use metal\fR, as it will corrode. Even stainless steel
will corrode.
.PP
Finally, you will need some glass, ceramic, and/or wooden molds to pour the
soap into. I use glass baking dishes; two
.AB "8\(12\(mu14-inch" "22\(mu35-cm"
glass pans will make bars of soap that are about
.AB "1 to 1\(12 inches" "2 to 3 cm"
thick Again, DO NOT USE METAL CONTAINERS, as they will corrode.
.PH          
.SK 1       
Render the fat.
To do this, cut the fat into hand-sized pieces 
and place in a large pot and cover it.
Heat on a medium heat until all the fat is melted.
You should stir it occasionally.
You should probably plan to turn the fan on high or open your
kitchen windows while you are doing this.
(Note that if you are starting with a pure fat, such as coconut
oil or olive oil, you don't need to do this.
Skip to Step 4.)
.SK 2
Cool the fat so that it is below the boiling point of water.
Add an equal volume of water to the fat, and bring the mixture
to a boil.
Cover and let cool over night.
.SK 3
Take the fat out of the pot.
I find the easiest way to do this is to slice the fat in half
with a knife and then cut wedges.
You can push the first wedge down into the water and then lift
its neighboring wedge out.
Scrape all the non-fat gunk off the bottom of the fat (the side
of the fat that was at the fat-water interface).
.SK 4
Measure out
.AB "six pounds" "2.75 kg"
of rendered fat (be accurate with this measurement).
Cut the fat into small pieces (about the size of a tennis ball,
but squarish, not round) and place in a bowl.
.SK 5
Set up your soap-making work area.
It should be outside, in a very well ventilated area.
It's supposed to help to do it on a warmer day rather than a
cooler day, but I've never noticed the difference.
Also, clear your stove top and open the window in the kitchen
before you start making the soap.
.sp
On a table, put your ceramic tub, the bowl of fat, the opened
container of lye,
a container with the water, and a container with the lemon juice.
If you will be adding scent, keep its container nearby.
Also place your soap mold containers nearby.
.sp
Put on all your safety gear.
.SK 6
Make the soap:
Pour the water into the ceramic tub.
Very carefully pour the lye into the tub.
This is an exothermic reaction:  it gives off heat, which is
used to melt the fat.
It also gives off odors which you don't want to breathe, so keep
your head back. Stir the lye to dissolve it in the water.
Then start adding the fat to the water/lye mixture, stirring
with the long wooden spoon.
Add the fat a bit at a time and stir until it's all melted.
Then stir in the lemon juice, scent (if you are using it), and
pour into molds.
When the soap is firmer but not yet hard, cut into bars with a knife.
It should be hard in an hour or so; you can test it with your finger.
.sp
.SK 7
Wrap in clean cotton rags and store in a cool, airy
place for 3-6 months.
.SK 8
When you clean up the pan that you made the soap it, be somewhat careful
as there is probably still some unreacted lye in the pan.  The only time
I've had a problem with this is when I've tried to scrape the dry soap
that lines the pan off with my fingernail and then a few minutes later
I notice that the skin under my fingernail is burning.  The easiest solution
is just to wear gloves when you're cleaning the pan.  It probably also helps
to wash with extremely hot water so that the remaining soap (and fat if there
is any) melts and dissolves in the water.
.NX            
In the U.S., Red Devil lye comes in 12-oz containers. In Europe it generally
comes in 350-g containers, which is about 3% more. You don't want to
measure lye\(emyou want to use the whole container. If your container is not
this size, then scale the recipe up or down accordingly. Leftover lye is a
serious disposal problem.
.PP
Where to buy
.AB "9 pounds" "4 kg"
of fat? If you're using an animal fat (beef or pork), you can buy it
from your butcher.
What I find I have to do is reserve it, because they normally
don't keep the fat after they've cut up their cow.
Sometimes they will charge you for the fat (I've paid anywhere
from 10 to 45 cents a pound); sometimes they won't.
I've only ever made soap with beef fat; this makes a hard, mild, slow-lathering
soap. The recipe will work equally well with other animal fats to produce a
similar result. Coconut oil yields a softer, quick-lathering soap.
Olive oil and other vegetable cooking oils yield a very soft soap that never
completely hardens. Unfortunately, these oils are sensitive to air and light,
and soap made from cooking oils will spoil in a few weeks unless it is
refrigerated.
.PP
Volatile fragrance oils, also called essential oils, are highly concentrated
scent ingredients. You can usually buy them at health-food stores, and you
can sometimes find exotic fragrances at specialty food-and-spice shops.
The amount that you should use depends on how fragrant you want the soap to
be. A few drops of musk oil is enough to scent an entire batch of soap;
less-potent fragrances such as a fruit oil might require 
.AB "a teaspoon or two" "5\-10 ml" .
Soap scented with herbs is also popular; herbs like lemon thyme or verbena or
lavender work well. To scent with herbs, make an herbal oil by packing a
.AB "\(12-cup" "100-ml" 
container with herbs and then filling it with a pleasant-smelling
vegetable oil such as almond oil. Let this mixture sit for a few weeks,
stirring it every day, then heat in a double boiler for 10 minutes, then cool
and strain the oil.
.PP
The soap works just fine with no fragrance at all, and many people prefer it
that way. I certainly do.
.PP
You may run into problems at the stage ``Add the fat and stir
until it's all melted.''  I almost always do.
What happens is that the water/lye mixture runs out of heat
before all the fat melts.
What you have to do is add heat somehow.
The way I do this is to grab the tub (which now contains all the
fat), go into the kitchen, put it on top of a burner, and turn
the burner (and the fan) on high.
(Make sure the windows are all open too.)
When all the fat is melted, I go back outside and continue,
adding the lemon juice.
.PP
The lemon juice lowers the pH.
The finished soap will have a pH of about 9; you can lower this by adding
more lemon juice.
.SH RATING
.I Difficulty:
challenging.
.I Time:
Day 1:  30 minutes preparation; 1\-2 hours cooking.
Day 2:  usually about 1 hour.
.I Precision:
Be precise. Also be careful.
.WR                         
Aviva Garrett
Santa Cruz, CA
Excelan, Inc., San Jose
ucbvax!mtxinu!excelan!aviva